Imports System.Configuration

Partial Class CharterContentManagement_DisplayError
    Inherits System.Web.UI.Page

    Private DEFAULT_ERROR_MESSAGE As String = "An error has occurred. Please contact one of the support contacts you were given."

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Try
            errorMessageLabel.Text = Session.Item("errorMessage")
        Catch ex As Exception
            errorMessageLabel.Text = DEFAULT_ERROR_MESSAGE
        End Try

    End Sub

End Class
